=== debian/control ===
Source: node-webfinger
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-step <!nocheck>
 , node-xml2js <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-webfinger
Vcs-Git: https://salsa.debian.org/js-team/node-webfinger.git
Homepage: https://github.com/e14n/webfinger
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-webfinger
Architecture: all
Depends: ${misc:Depends}
 , node-step
 , node-xml2js
Description: Client library for Host Meta (RFC 6415) and Webfinger
 This library implements Node.js client support for:
  * XRD documents
  * JRD documents
  * host-meta
  * host-meta.json
  * http and https
  * RFC 6415 and the upcoming Webfinger RFC (up to draft 09)
 .
 Node.js is an event-based server-side JavaScript engine.
