=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webfinger-$1/ \
 https://github.com/e14n/webfinger/tags .*/archive/.*/v?([\d\.]+).tar.gz
